from ctypes import c_float, c_int

from define import NISO


class FlagObj():
  poserr_mx2 = c_float(0.0)
  peakx = c_int(0)
  iso = (c_int * NISO)(0, 0, 0, 0, 0, 0, 0, 0)
  iso[0] = c_int(1)
  fwhm = c_float(1.40129846e-45)